{#
The idea here is to load a different sort icon, depending on the type of sorting.
ASC sorting should assign .fa-sort-asc. DESC sort should assign .fa-sort-desc etc.
#}
<button class="pull-right btn btn-xs btn-default data-sort-btn" data-sort-name="{{id}}"><span class="fa fa-sort"></span></button>